<?xml version="1.0" encoding="UTF-8"?>
<methodLCIA>
<configurationLCIAMethod uuid="b2ad6d9a-c78d-11e6-9d9d-cec0c932ce01" unitVal="kg CO2 eq" globalVal="7758.21761411863" weightedVal="0.2106" shortDesc="CC" />
<configurationLCIAMethod uuid="b5c629d6-def3-11e6-bf01-fe55135034f3" unitVal="kg CFC-11eq" globalVal="0.0233548559431489" weightedVal="0.0631" shortDesc="ODP" />
<configurationLCIAMethod uuid="2299222a-bbd8-474f-9d4f-4dd1f18aea7c" unitVal="CTUh" globalVal="0.0000186041710415129" weightedVal="0.0213" shortDesc="HTC" />
<configurationLCIAMethod uuid="3af763a5-b7a1-48c9-9cee-1f223481fcef" unitVal="CTUh" globalVal="0.000229890973253106" weightedVal="0.0184" shortDesc="HTN" />
<configurationLCIAMethod uuid="b5c602c6-def3-11e6-bf01-fe55135034f3" unitVal="Disease incidences" globalVal="0.000636667007943659" weightedVal="0.0896" shortDesc="PM" />
<configurationLCIAMethod uuid="b5c632be-def3-11e6-bf01-fe55135034f3" unitVal="kBq U235" globalVal="4220.15981253385" weightedVal="0.0501" shortDesc="IR" />
<configurationLCIAMethod uuid="b5c610fe-def3-11e6-bf01-fe55135034f3" unitVal="kg NMVOC eq" globalVal="40.6039017259602" weightedVal="0.0478" shortDesc="POz" />
<configurationLCIAMethod uuid="b5c611c6-def3-11e6-bf01-fe55135034f3" unitVal="mol H+ eq" globalVal="55.5403370037241" weightedVal="0.062" shortDesc="ACI" />
<configurationLCIAMethod uuid="b5c614d2-def3-11e6-bf01-fe55135034f3" unitVal="mol N eq" globalVal="176.917000377398" weightedVal="0.0371" shortDesc="EUt" />
<configurationLCIAMethod uuid="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b" unitVal="kg P eq" globalVal="2.55224525134607" weightedVal="0.028" shortDesc="EUf" />
<configurationLCIAMethod uuid="b5c619fa-def3-11e6-bf01-fe55135034f3" unitVal="kg N eq" globalVal="28.2777172734365" weightedVal="0.0296" shortDesc="EUm" />
<configurationLCIAMethod uuid="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511" unitVal="CTUe" globalVal="42667.5458234491" weightedVal="0.0192" shortDesc="Eto" />
<configurationLCIAMethod uuid="b2ad6890-c78d-11e6-9d9d-cec0c932ce01" unitVal="soil quality index" globalVal="819498.18292303" weightedVal="0.0794" shortDesc="Lnd" />
<configurationLCIAMethod uuid="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01" unitVal="m3 water eq. deprived" globalVal="11468.7086407597" weightedVal="0.0851" shortDesc="Wat" />
<configurationLCIAMethod uuid="b2ad6494-c78d-11e6-9d9d-cec0c932ce01" unitVal="kg Sb eq" globalVal="0.0578605599594932" weightedVal="0.0755" shortDesc="RMi" />
<configurationLCIAMethod uuid="b2ad6110-c78d-11e6-9d9d-cec0c932ce01" unitVal="MJ" globalVal="65256.2706310074" weightedVal="0.0832" shortDesc="REn" />
<percentageLCIA>80</percentageLCIA>
</methodLCIA>
